#! /bin/bash

if [ ! -f ./build_number.txt ] 
then
   echo "build_number.txt file missing"
   echo "creating a new build_number.txt file with build number set to 1"
   echo "1" > ./build_number.txt
fi
